[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDYUE.x=499
ZDYY.x=212
ZDZFMM.x=105
CGINBANKACCT.x=522
CGINCOMP.x=30
ZDINPHONE.x=210
ZDOUTPHONE.x=211
DEFCHECK4.x=723
DEFCHECK0.x=230
DEFCHECK1.x=338
DEFCHECK2.x=452
DEFCHECK3.x=665
SELDATE.x=579
SHPHKR.x=133
SHPSKR.x=491
ZDBW.x=255
ZDBY.x=341
ZDDEF1.x=507
ZDDEF2.x=105
ZDDEF3.x=649
ZDF.x=427
ZDINBANK.x=571
ZDINBANKACCT.x=571
ZDINCITY.x=664
ZDINCOMP.x=571
ZDINPROV.x=572
ZDJ.x=405
ZDJEDX.x=311
ZDJEXX.x=344
ZDNIAN.x=454
ZDOUTBANK.x=211
ZDOUTBANKACCT.x=211
ZDOUTBANKADDR.x=158
ZDOUTCITY.x=30
ZDOUTCOMP.x=211
ZDOUTPROV.x=30
ZDPJBH.x=557
ZDQW.x=234
ZDQY.x=319
ZDREMARK.x=477
ZDRI.x=540
ZDSW.x=277
ZDSY.x=362
ZDWY.x=298
ZDY.x=383
ZDYT.x=119
[viewy]
ZDYUE.y=98
ZDYY.y=366
ZDZFMM.y=368
CGINBANKACCT.y=178
CGINCOMP.y=30
ZDINPHONE.y=316
ZDOUTPHONE.y=320
DEFCHECK4.y=346
DEFCHECK0.y=126
DEFCHECK1.y=126
DEFCHECK2.y=125
DEFCHECK3.y=346
SELDATE.y=95
SHPHKR.y=173
SHPSKR.y=172
ZDBW.y=366
ZDBY.y=366
ZDDEF1.y=126
ZDDEF2.y=368
ZDDEF3.y=86
ZDF.y=366
ZDINBANK.y=280
ZDINBANKACCT.y=233
ZDINCITY.y=319
ZDINCOMP.y=163
ZDINPROV.y=319
ZDJ.y=366
ZDJEDX.y=327
ZDJEXX.y=391
ZDNIAN.y=98
ZDOUTBANK.y=280
ZDOUTBANKACCT.y=234
ZDOUTBANKADDR.y=117
ZDOUTCITY.y=117
ZDOUTCOMP.y=163
ZDOUTPROV.y=90
ZDPJBH.y=50
ZDQW.y=366
ZDQY.y=366
ZDREMARK.y=401
ZDRI.y=98
ZDSW.y=366
ZDSY.y=366
ZDWY.y=366
ZDY.y=366
ZDYT.y=402
[viewh]
ZDYUE.h=17
ZDYY.h=21
ZDZFMM.h=20
CGINBANKACCT.h=20
CGINCOMP.h=20
ZDINPHONE.h=20
ZDOUTPHONE.h=19
DEFCHECK4.h=17
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
SELDATE.h=21
SHPHKR.h=22
SHPSKR.h=22
ZDBW.h=21
ZDBY.h=21
ZDDEF1.h=17
ZDDEF2.h=20
ZDDEF3.h=20
ZDF.h=21
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCITY.h=18
ZDINCOMP.h=45
ZDINPROV.h=18
ZDJ.h=21
ZDJEDX.h=18
ZDJEXX.h=20
ZDNIAN.h=17
ZDOUTBANK.h=20
ZDOUTBANKACCT.h=20
ZDOUTBANKADDR.h=20
ZDOUTCITY.h=20
ZDOUTCOMP.h=45
ZDOUTPROV.h=18
ZDPJBH.h=20
ZDQW.h=21
ZDQY.h=21
ZDREMARK.h=31
ZDRI.h=17
ZDSW.h=21
ZDSY.h=20
ZDWY.h=21
ZDY.h=20
ZDYT.h=21
[vieww]
ZDYUE.w=21
ZDYY.w=15
ZDZFMM.w=200
CGINBANKACCT.w=100
CGINCOMP.w=100
ZDINPHONE.w=100
ZDOUTPHONE.w=231
DEFCHECK4.w=16
DEFCHECK0.w=16
DEFCHECK1.w=16
DEFCHECK2.w=16
DEFCHECK3.w=16
SELDATE.w=24
SHPHKR.w=61
SHPSKR.w=64
ZDBW.w=15
ZDBY.w=15
ZDDEF1.w=114
ZDDEF2.w=200
ZDDEF3.w=100
ZDF.w=15
ZDINBANK.w=261
ZDINBANKACCT.w=261
ZDINCITY.w=55
ZDINCOMP.w=261
ZDINPROV.w=64
ZDJ.w=15
ZDJEDX.w=80
ZDJEXX.w=100
ZDNIAN.w=26
ZDOUTBANK.w=231
ZDOUTBANKACCT.w=231
ZDOUTBANKADDR.w=100
ZDOUTCITY.w=100
ZDOUTCOMP.w=232
ZDOUTPROV.w=65
ZDPJBH.w=114
ZDQW.w=15
ZDQY.w=15
ZDREMARK.w=239
ZDRI.w=20
ZDSW.w=15
ZDSY.w=15
ZDWY.w=15
ZDY.w=15
ZDYT.w=161
[viewv]
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=0
CGINBANKACCT.v=0
CGINCOMP.v=0
ZDINPHONE.v=0
ZDOUTPHONE.v=1
DEFCHECK4.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=0
ZDJEXX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANKADDR.v=0
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDPJBH.v=0
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
[viewdv]
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
CGINBANKACCT.dv=
CGINCOMP.dv=
ZDINPHONE.dv=
ZDOUTPHONE.dv=
DEFCHECK4.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANKADDR.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=1
cfgDefaultMoney=ÈËÃñ±Ò
